Subject: 20460425 - Gladys Knight - 3099080 - 27/06/2019 18:30 - London - Broker (UK) & GB - I am unable to change delivery plan
From: Amit Negi <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sun, 16 Jun 2019 11:22:14 -0700 (MST)

Hi Rosette, 

With reference to TID: 20460425, The seller had requested to change delivery plan from E Ticket to Paper. Buyer provided delivery address and address confirmation email has been sent to buyer. Now I am unable to change delivery plan from e-tix to paper tix because I don't have access to seller address. 

Please take some appropriate action to resolve it. 

Thank you for your patience and cooperation. 

Kind Regards, 
Amit